cubicweb-worker #7240828 import IntervalBoundConstraint explicitly to avoid deprecation warnings [open]

worker schema does currently not import intervalBoundConstraint from yams.constraints... This generates many DeprecationWarnings when running tests

priorityminor
typeenhancement
done in<not specified>
closed by<not specified>